[
    {
        "Name": "BPQ_STYX_B_Expedition_Stand_Back",
        "Asset": "/Game/BP/Quests/Styx/B/Expedition/BPQ_STYX_B_Expedition_Stand_Back.BPQ_STYX_B_Expedition_Stand_Back_C",
        "Category": "Styx/B/Expedition"
    }
]